Subject: Re: [PATCH] Documentation: Use 'First Paragraph' instead of 'First Line'.

From: Jeremy White <[email-masked]>
Date: Thu, 13 Sep 2012 17:25:21 -0500

> For that kind of casual wording, we have used "title" on this list
> for quite a long time, I think.  So I'd rather see a change that
> just says "title" (if we are making such a change to the
> documentation, that is).  This is not a very strong preference,
> though.

Ah, I was unaware of the use of title, and I rather like it.

v3 inbound making more use of title, and hopefully addressing
your other points as well.

Cheers,

Jeremy